<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateBlogsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('blogs', function (Blueprint $table) {
            $table->id();
            $table->integer('type')->nullable()->default(1);
            $table->integer('category')->nullable()->default(1);
            $table->string('slug')->nullable();
            $table->string('short_title')->nullable();
            $table->string('title')->nullable();
            $table->string('Excerpt')->nullable();
            $table->longText('content')->nullable();
            $table->string('image')->nullable();
            $table->string('youtube_link')->nullable(); 
            $table->string('time')->nullable(); 
            $table->string('action_title')->nullable(); 
            $table->string('action_route_name')->nullable(); 
            $table->string('action_url')->nullable(); 
            $table->string('seo_title')->nullable(); 
            $table->string('seo_description')->nullable(); 
            $table->dateTime('show_date')->nullable(); 
            $table->tinyInteger('status')->default(0); 
            $table->timestamps();
            $table->integer('created_by')->nullable()->default(0); 
            $table->integer('updated_by')->nullable()->default(0); 
            $table->dateTime('deleted_at')->nullable(); 
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('blogs');
    }
}
