<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>@yield('title')</title>
    <meta name="description" content="@yield('description')">
    <meta name="keywords" content="@yield('keywords')">
    <link rel="canonical" href="{{url()->current()}}" />
    <meta name="csrf-token" content="{{ csrf_token() }}" />
    <link rel="shortcut icon" href="{{asset('assets/images/favicon-new.ico')}}" />
    <!-- Styles -->
    <link href="{{ asset('assets/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/animate.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/fontawesome-all.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/themify-icons.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/magnific-popup/magnific-popup.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/owl-carousel/owl.carousel.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/date-picker/date-picker.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/spacing.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/base.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/shortcodes.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/style.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/responsive.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/color-customize/color-customizer.css') }}" rel="stylesheet">
    @yield('css')
    
 {!! NoCaptcha::renderJs() !!}
</head>

<body>
    <div class="page-wrapper">
        <div id="ht-preloader">
            <div class="loader clear-loader"><img src="{{asset('assets/images/loader.gif')}}" alt=""></div>
        </div>
        <!--header start-->

        @php
        $homeact = $aboutact = $compact = $servact = $productact= $contusact = '';
        $routername = $current_route_name ?? '';
        $servarr = ['chemical','biological','mechanical','shelf','foodsafety'];
        $prodarr = ['products.foodagri','products.marine','products.animal','products.vegetables','products.water','products.fruits','products.spices','products.milk'];
        @endphp
        @if($current_route_name=='index')
        @php($homeact='active')
        @elseif($current_route_name=='about' || $current_route_name == 'directors')
        @php($aboutact='active')
        @elseif($current_route_name=='accreditation' || $current_route_name == 'policy')
        @php($compact='active')
        @elseif(in_array($current_route_name,$servarr))
        @php($servact='active')
        @elseif(in_array($current_route_name,$prodarr))
        @php($productact='active')
        @elseif($current_route_name=='contact')
        @php($contusact='active')
        @endif

        <header id="site-header" class="header">
            <div class="top-bar d-md-block d-none">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-12">
                            <div class="topbar-link">
                                <ul class="list-inline">
                                    <li class="list-inline-item"><a href="mailto:{{getenv('APP_EMAIL')}}"><i class="flaticon-email"></i>{{getenv('APP_EMAIL')}}</a>
                                    </li>
                                    <li class="list-inline-item"><a href="mailto:{{getenv('APP_ENQUIRY_EMAIL')}}"><i class="flaticon-email"></i>{{getenv('APP_ENQUIRY_EMAIL')}}</a>
                                    </li>
                                    <!--<li class="list-inline-item">-->
                                    <!--    <a href="tel:+91{{getenv('APP_MOB')}}"> <i class="flaticon-phone-call"></i>+91 - {{getenv('APP_MOB')}}</a>-->
                                    <!--    <a href="tel:+9144{{getenv('APP_TEL')}}"> <i class="flaticon-phone-call" style="padding-left:17px;"></i>+9144 - {{getenv('APP_TEL')}}</a>-->
                                    <!--</li>-->
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 text-end d-lg-block d-none">
                            <div class="social-icons social-hover top-social-list topbar-link">
                                <ul class="list-inline">
                                    <!--<li><a href="https://wa.me/918939856864?text=Welcome%20SFTS"> <i class="fab fa-whatsapp"></i></i>+91 - {{getenv('APP_MOB')}}</a>-->
                                    <!--</li>-->
                                    <li><a href="https://wa.me/+918939856864?text=Hi,%20SFTS"> <i class="fab fa-whatsapp"></i></i>+91 - {{getenv('APP_MOB')}}</a>
                                    </li>
                                    <!-- <li><a href="https://www.facebook.com/sftslab"><i class="fab fa-facebook-f"></i></a>
                                    </li> -->
                                    <li><a href="tel:+9144{{getenv('APP_TEL')}}"> <i class="flaticon-phone-call" style="padding-left:17px;"></i>+9144 - {{getenv('APP_TEL')}}</a>
                                    </li>
                                    <!-- <li><a href="https://www.instagram.com/sfts_lab/"><i class="fab fa-instagram"></i></a>
                                    </li> -->
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="header-wrap">
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <!-- Navbar -->
                            <nav class="navbar navbar-expand-lg">
                                <a class="navbar-brand logo" href="{{route('index')}}">
                                    <img id="logo-img" class="img-fluid" src="{{asset('assets/images/logo.png')}}" alt="">
                                </a>
                                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span>
                                </button>
                                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                                    <!-- Left nav -->
                                    <ul class="nav navbar-nav mx-auto">
                                        <li class="nav-item dropdown">
                                            <a class="nav-link {{$homeact}} " href="{{route('index')}}">Home</a>
                                        </li>
                                        <li class="nav-item dropdown">
                                            <a class="nav-link {{$aboutact}} dropdown-toggle" href="#" data-bs-toggle="dropdown">About Us</a>
                                            <ul class="dropdown-menu">
                                                <li class="dropdown dropdown-submenu">
                                                    <a href="{{route('about')}}">
                                                        About SFTS
                                                    </a>
                                                </li>
                                        </li>
                                        <li class="dropdown dropdown-submenu"> <a href="{{route('directors')}}">
                                                Director's Desk
                                            </a>
                                        </li>
                                    </ul>
                                    </li>
                                    <li class="nav-item dropdown">
                                        <a class="nav-link {{$compact}} dropdown-toggle" href="#" data-bs-toggle="dropdown">Company Overview</a>
                                        <ul class="dropdown-menu">
                                            <li><a href="{{route('accreditation')}}">Accreditation</a>
                                            </li>
                                            <li><a href="{{route('policy')}}">Quality Policy</a>
                                            </li>
                                        </ul>
                                    </li>

                                    <li class="nav-item dropdown">
                                        <a class="nav-link {{$servact}} dropdown-toggle" href="#" data-bs-toggle="dropdown">Services</a>
                                        <ul class="dropdown-menu">
                                            <li class="dropdown dropdown-submenu">
                                                <a href="#" class="dropdown-toggle" data-bs-toggle="dropdown">
                                                    Testing Provided
                                                </a>
                                                <ul class="dropdown-menu">
                                                    <li><a href="{{route('chemical')}}">Chemical Testing</a>
                                                    </li>
                                                    <li><a href="{{route('biological')}}">Biological Testing</a>
                                                    </li>
                                                    <!--<li><a href="{{route('mechanical')}}">Mechanical testing</a>-->
                                                    <!--</li>-->
                                                </ul>
                                            </li>
                                            <li class="dropdown dropdown-submenu"> <a href="{{route('shelf')}}">
                                                    Shelf Life Study
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu"> <a href="{{route('foodsafety')}}">
                                                    Food Safety Inspection
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu"> <a href="{{route('collection')}}">
                                                    Our Collection Centers
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="nav-item dropdown">
                                        <a class="nav-link {{$productact}} dropdown-toggle" href="#" data-bs-toggle="dropdown">Products</a>
                                        <ul class="dropdown-menu">
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.foodagri')}}">
                                                    Food & Agricultural Products
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.marine')}}">
                                                    Marine / Aqua culture Food <br>Products
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.animal')}}">
                                                    Animal Food & Feeds
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.vegetable')}}">
                                                    Vegetables
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.water')}}">
                                                    Water
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.fruits')}}">
                                                    Fruits
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.spices')}}">
                                                    Spices
                                                </a>
                                            </li>
                                            <li class="dropdown dropdown-submenu">
                                                <a href="{{route('products.milk')}}">
                                                    Milk
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                    <!--<li class="nav-item dropdown ">-->
                                    <!--    <a class="nav-link" href="{{route('blog.index')}}">Blog</a>-->

                                    <!--</li>-->
                                    <!--<li class="nav-item dropdown ">-->
                                    <!--    <a class="nav-link" href="https://nablwp.qci.org.in/CertificateScopenew?x=CXMB3H+hT8Jd1FraMLx0ow==">NABL Scope</a>-->

                                    <!--</li>-->
                                    <li class="nav-item dropdown ">
                                        <a class="nav-link {{$contusact}}" href="{{route('contact')}}">Contact Us</a>

                                    </li>
                                    </ul>
                                </div>
                                <button type="button" class="btn btn-theme btn-sm appoint-btn mt-3 mt-sm-0" data-bs-toggle="modal" data-bs-target="#appointment-modal">Book Appointment</button>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!--header end-->
        @yield('content')
        <!--footer start-->
        <footer class="footer grey-bg">
            <div class="primary-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 col-md-6">
                            <div class="footer-logo mb-3">
                                <img id="footer-logo-img" class="img-fluid" src="{{asset('assets/images/footer/logo-footer.png')}}" alt="footer-logo">
                            </div>
                            <p class="mb-3">Founded in 2014 as a small food testing lab, Scientific Food Testing Services (P) Ltd has grown progressively in serving society to get healthy and safe food products. SFTS specializes in diversified testing activities like Food and agricultural products, Water, Animal food and feeds, Milk, Spices, etc.</p> <a class="btn-simple" href="#"></a>
                        </div>
                        <div class="col-lg-6 col-md-12 mt-5 mt-lg-0 ps-lg-5">
                            <div class="row">
                                <div class="col-sm-5 footer-list">
                                    <h5>Quick <span class="text-theme">Link </span></h5>
                                    <ul class="list-unstyled">
                                        <li><a href="{{route('chemical')}}">Chemical Testing</a>
                                        </li>
                                        <li><a href="{{route('biological')}}">Biological Testing</a>
                                        </li>
                                        <!--<li><a href="{{route('mechanical')}}">Mechanical Testing</a>-->
                                        <!--</li>-->
                                        <li><a href="{{route('shelf')}}">Shelf life study</a>
                                        </li>
                                        <li><a href="{{route('foodsafety')}}">Food Safety Inspection</a>
                                        </li>
                                        <li><a href="{{route('collection')}}">Our Collection Centers</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-sm-7 mt-5 mt-sm-0">
                                    <h5>Get In <span class="text-theme">Touch</span></h5>
                                    <ul class="media-icon list-unstyled">
                                        <li class="mb-4"> <i class="flaticon-paper-plane"></i>
                                            <p class="mb-0">Door No. 8/6, Vallalar Street, Vanagaram – Ambattur Road, Keil Ayanambakkam, Chennai – 600095.</p>
                                        </li>
                                        <li class="mb-4"> <i class="flaticon-email"></i>
                                            <a href="mailto:{{getenv('APP_EMAIL')}}">{{getenv('APP_EMAIL')}}</a>
                                        </li>
                                        <li class="mb-4"> <i class="flaticon-phone-call"></i>
                                            <a href="tel:+91{{getenv('APP_MOB')}}">+91 - {{getenv('APP_MOB')}},</a>
                                            <a href="tel:044{{getenv('APP_TEL')}}">044 - {{getenv('APP_TEL')}}</a>
                                        </li>
                                        <li><a href="https://www.facebook.com/sftslab"><img src="../assets/images/logo-customizer/facebook.png" alt=""></a>
                                        <a href="https://www.instagram.com/sfts_lab/"><img src="../assets/images/logo-customizer/instagram.png" style="padding-left: 10px;" alt=""></a>
                                    </ul>
                                </div>
                            </div>
                            <!-- <div class="row mt-4">
                                <div class="col">
                                    <div class="subscribe-form">
                                        <form id="mc-form" class="group row align-items-center g-0">
                                            <div class="col-sm-8">
                                                <input type="email" value="" name="EMAIL" class="email box-shadow" id="mc-email" placeholder="Email Address" required="">
                                            </div>
                                            <div class="col-sm-4 mt-2 mt-sm-0">
                                                <input class="btn btn-theme btn-circle" type="submit" name="subscribe" value="Subscribe">
                                            </div>
                                            <label for="mc-email" class="subscribe-message"></label>
                                        </form>
                                    </div>
                                </div>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="secondary-footer text-center">
                <div class="container">
                    <div class="copyright">
                        <div class="row">
                            <div class="col"> <span>Copyright {{date('Y')}} | All Rights Reserved</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!--footer end-->
    </div>

    <div class="modal fade" id="appointment-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title title" id="exampleModalLabel">Book Appointment <span>Now!</span></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form id="popup-form" class="row" method="post" action="{{route('savecontact')}}">
                        <div class="messages"></div>
                        <div class="form-group col-sm-6">
                            <input id="form_name2" type="text" name="username" class="form-control" placeholder="Name" required="required" data-error="Name is required.">
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group col-sm-6">
                            <input id="form_email2" type="email" name="useremail" class="form-control" placeholder="Email" required="required" data-error="Valid email is required.">
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group col-sm-6">
                            <input id="form_number1" type="text" name="userphone" class="form-control" placeholder="Phone Number" required="required">
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group col-sm-6">
                            <input type="text" class="form-control" placeholder="Appointment Date" name="appointdate" id="datepicker1">
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group col-sm-12">
                            <textarea id="form_message" name="message" class="form-control" placeholder="Message" rows="4" required="required" data-error="Please,leave us a message."></textarea>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="col-sm-12 form-group{{ $errors->has('g-recaptcha-response') ? ' has-error' : '' }}">
                                    <label class="col-md-4 control-label">Captcha</label>
                                    <div class="col-md-6">
                                        {!! app('captcha')->display() !!}
                                        @if ($errors->has('g-recaptcha-response'))
                                        <span class="help-block">
                                            <strong>{{ $errors->first('g-recaptcha-response') }}</strong>
                                        </span>
                                        @endif
                                    </div>
                                </div>
                        <div class="col-sm-12 mt-3">
                            <input type='hidden' name='formtype' value="1" />
                            <button class="btn btn-theme btn-radius"><span>Book Appointment</span>
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


    <!--back-to-top start-->

    <div class="scroll-top"><a class="smoothscroll" href="#top"><i class="flaticon-stethoscope"></i></a></div>

    <!--back-to-top end-->



    <!--== theme -->
    <script src="{{ asset('assets/js/theme.js') }}"></script>
    <script src="{{ asset('assets/js/magnific-popup/jquery.magnific-popup.min.js') }}"></script>
    <script src="{{ asset('assets/js/owl-carousel/owl.carousel.min.js') }}"></script>
    <script src="{{ asset('assets/js/jarallax/jarallax.min.js') }}"></script>
    <script src="{{ asset('assets/js/counter/counter.js') }}"></script>
    <script src="{{ asset('assets/js/skill/circle-progressbar.js') }}"></script>
    <script src="{{ asset('assets/js/countdown/jquery.countdown.min.js') }}"></script>
    <script src="{{ asset('assets/js/isotope/isotope.pkgd.min.js') }}"></script>
    <script src="{{ asset('assets/js/contact-form/contact-form.js') }}"></script>
    <script src="{{ asset('assets/js/date-picker/date-picker.js') }}"></script>
    <script src="{{ asset('assets/js/color-customize/color-customizer.js') }}"></script>
    <script src="{{ asset('assets/js/wow.min.js') }}"></script>
    <script src="{{ asset('assets/js/theme-script.js') }}"></script>
    <!-- Scripts -->
    <script type="text/javascript">
        function setCookie(cname, cvalue, exdays) {
            const d = new Date();
            d.setTime(d.getTime() + (exdays * 24 * 60 * 60 * 1000));
            let expires = "expires=" + d.toUTCString();
            document.cookie = cname + "=" + cvalue + ";" + expires + ";path=/";
        }

        function getCookie(cname) {
            let name = cname + "=";
            let decodedCookie = decodeURIComponent(document.cookie);
            let ca = decodedCookie.split(';');
            for (let i = 0; i < ca.length; i++) {
                let c = ca[i];
                while (c.charAt(0) == ' ') {
                    c = c.substring(1);
                }
                if (c.indexOf(name) == 0) {
                    return c.substring(name.length, c.length);
                }
            }
            return "";
        }
        $(document).ready(function() {
            if (!getCookie('modalShown')) {
                mymodal();
                setCookie('modalShown', 1, 1);
            }
        });

        function mymodal() {
            $('#appointment-modal').modal('hide');
        }
    </script>
    @yield('js')
</body>

</html>