@extends('layouts.app')
@section('title',' About us - '.getenv('APP_NAME'))
@section('description','SFTS Lab provides quality & reliable testing and support service to food business operators in making safe & healthy food for the consumers. Our mission is to create and develop dependable, cost-effective & rapid test methods.')
@section('keywords','about us, about sfts lab, cost effective food testing, rapid food testing, reliable food testing lab in chennai, about laboratory, about our food testing lab, our mission sfts, our vision sfts')

@section('content')

<!--page title start-->

<div class="page-title py-md-0 overflow-hidden grey-bg">
    <div class="bg-foodagri">
        <img src="../assets/images/bg/About-us-1900X400.jpg" alt="about-banner">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 product-title">
                <h1 class="title mb-0">About <span>Us</span></h1>
            </div>
        </div>
    </div>
</div>


<!--page title end-->


<!--body content start-->

<div class="page-content">

    <!--about us start-->

    <section>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12">
                    <img class="img-fluid rounded box-shadow w-100" src="{{asset('assets/images/about/about-us.jpg')}}" alt="about-img">
                </div>
                <div class="col-lg-7 col-md-12 mt-5 mt-lg-0">
                    <div class="section-title mb-4">
                        <h6>About Us</h6>
                        <h2 class="title">Welcome To Our <span>SFTS LAB</span></h2>
                        <p class="mb-3">You might be a manufacturer of food products, mineral water, animal feeds or whatever the product maybe, you know how critical it is for your products to be 100% safe and healthy.</p>
                        <p class="mb-3">After all, it takes time and quality to win the consumer's trust. And it takes just one incident to lose it overnight. That's why we ensure that our food products, water, milk and dairy products testing procedures, etc. are carried out to the highest standards and with stringent specifications.</p>
                        <p class="mb-3">In general, the types of tests carried out for purity are of three types: chemical, biological, and mechanical. Our experience and expertise in this area mean that you can rest assured our tests will be accurate and reliable.</p>
                    </div>

                </div>
            </div>
        </div>

        <div class="container">
            <div class="service-details mt-4">
                <h2 class="title">What does our FSSAI approved food testing laboratory do?</h2>
                <p class="lead">Provides quality & reliable Testing and Support Service to Food Business Operators in making safe & healthy Food for the Consumers. </p>
                <p class="mb-2">Committed to being innovative to establish alternate/new methods in testing </p>
                <p class="mb-0">Creating technically competent manpower resources </p>
                <div class="tab mt-5">
                    <!-- Nav tabs -->
                </div>
            </div>
        </div>
    </section>

    <div class="mision-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12">
                    <img class="img-fluid rounded box-shadow w-100" src="{{asset('assets/images/about/our-mis.jpg')}}" alt="">
                </div>
                <div class="col-lg-7 col-md-12 mt-3 mt-lg-0">
                    <div class="section-title mb-4">
                        <h2 class="title"><span>OUR MISION</span></h2>
                        <p class="mb-0">To provide accurate food and water testing services to manufacturers, Business Operators and in turn serving the society in receiving safe food and pure water.</p>
                        <p class="mb-2">To create and develop dependable, cost-effective & rapid test Methods.</p>
                        <p class="mb-2">To guide the Food manufactures in producing Food Products having longer shelf-life.</p>
                        <p class="mb-2">To serve the testing society by creating technically competent personnel.</p>

                        <h2 class="title"><span>OUR VISION</span></h2>
                        <p class="mb-0">To become the leader among the Food Testing service providers and be the choice of the analytical service sector.</p>
                        <p class="mb-2">To be the Emerging center of creating technically competent testing personnel.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="mision-wrap">
        <div class="container">
            <div class="row align-items-center">

                <div class="col-lg-5 col-md-12 mt-3 mt-lg-0">
                    <div class="section-title mb-4">

                        <h2 class="title"><span>OUR CORE VALUES</span></h2>
                        <ul class="list-unstyled list-icon">
                            <li><i class="fa fa-angle-right"></i>Excellence</li>
                            <li><i class="fa fa-angle-right"></i>Integrity</li>
                            <li><i class="fa fa-angle-right"></i>Respectability</li>
                            <li><i class="fa fa-angle-right"></i>Customer delight</li>
                            <li><i class="fa fa-angle-right"></i>Learning & Sharing Knowledge</li>
                            <li><i class="fa fa-angle-right"></i>Team work</li>
                        </ul>
                    </div>
                </div>

                <div class="col-lg-7 col-md-12 mt-5">
                    <img class="img-fluid rounded box-shadow w-100" src="{{asset('assets/images/about/Our-Values.png')}}" alt="">
                </div>
            </div>
        </div>
    </div>

    <!--about us end-->

</div>

<!--body content end-->

@endsection