@extends('layouts.app')
@section('title','Our Blogs - '.getenv('APP_NAME'))
@section('description','Our blogs offer a diverse look across all of our work. Learn more about our work, research and analysis through our regular updates. View our website for more details.')
@section('keywords','our blogs, sfts labs blogs, sfts labs updates, research blogs, food testing blogs, food analysis blogs, food research blogs')

@section('content')
<section class="page-title page-title-new overflow-hidden grey-bg bg-blogs">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12">
                <h1 class="title mb-0">BLOGS</h1>
            </div>
        </div>
    </div>
</section>
<div class="page-content">

    <!--service details start-->

    <section>
        <div class="container">
            <div class="row">
                @foreach ($bloglist as $blog)
                @php($blogurl=route('blog.detail',$blog->slug))
                <div class="col-lg-4 col-md-6">
                    <div class="blog-classic">
                        <div class="post">
                            <div class="post-image">
                                <img class="img-fluid w-100" src="{{asset($blog->image)}}" alt="{{$blog->short_title}}">
                            </div>
                            <div class="post-desc">
                                <div class="post-meta">
                                    <ul class="list-inline">
                                        <li>{{date('d M, Y ',strtotime($blog->show_date))}}</li>
                                    </ul>
                                </div>
                                <div class="post-title">
                                    <h5><a href="{{$blogurl}}" title="view blog">{{$blog->short_title}}</a></h5>
                                </div>
                                <p>{{$blog->Excerpt}}</p>
                                <a class="post-btn" href="{{$blogurl}}">Read More<i class="ms-2 fas fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                @endforeach
            </div>
            {{ $bloglist->links('pagination::bootstrap-4') }}
        </div>
    </section>
</div>

@endsection