@extends('layouts.app')
@section('title','Leading Fruits Testing Laboratory In Chennai - '.getenv('APP_NAME'))
@section('description','To consume fruits free of pesticides, contaminants, and chemicals. SFTS is a leading fruits testing laboratory in Chennai who has built a strong reputation as an independent provider of analytical services to fruit producers.')
@section('keywords','leading fruit testing laboratory in chennai, fruit testing service provider in chennai, fruits testing laboratories, fruits testing, fruit testing labs in chennai, fruit testing centers in chennai, fruit quality analysis lab, sfts fruit testing')

@section('content')

<!--page title start-->

<div class="page-title py-md-0 overflow-hidden grey-bg">
    <div class="bg-foodagri">
        <img src="../assets/images/bg/Fruits-new.jpg" alt="fruits">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 product-title">
                <h1 class="title mb-0">FRUITS <span> TESTING</span></h1>
            </div>
        </div>
    </div>
</div>

<!--page title end-->


<!--body content start-->

<div class="page-content">

    <!--service details start-->

    <section>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-12">
                    <div class="left-side">
                        <div>
                            <div class="service-images">
                                <img class="img-fluid w-100" src="{{asset('assets/images/service/large/FRUITS-TESTING.jpg')}}" alt="FRUITS-TESTING">
                            </div>
                            <div class="service-details mt-4">
                                <h2 class="title">FRUITS <span>TESTING</span></h2>
                                <p class="lead">Fruits have always been an essential part of the growth and development of human life. These are naturally sweet and are rich in fiber which is very essential for the smooth movement of the digestive system.</p>
                                <p class="mb-2">Fruits contain at least 90 to 95 percent of water content in it and thus important for your everyday diet. Fruits are low in fat, calories and are rich in nutrients which helps your children grow. People who eat more fruits are likely to have a reduced risk of cancer and some chronic diseases. Along with the health benefits, eating fruits can make weight management easier</p>
                                <p class="mb-2">To consume fruits, they are supposed to be free of pesticides, contaminants, and chemicals. SFTS is a leading fruits testing laboratory in Chennai who has built a strong reputation as an independent provider of analytical services to fruit producers. We can meet all your testing needs for chemical, biological, and mechanical analysis. SFTS laboratory has state-of-the-art facilities with an experienced testing team who can provide accurate analysis.</p>
                                <p class="mb-2">Experts at our NABL accredited fruits testing lab have widespread knowledge and experience in the analysis of harmful chemicals for a variety of fruits. The clients can be enough confident that test provided by SFTS laboratory will help ensure that they meet regulatory compliance requirements. We always strive for excellence in customer satisfaction with our highly efficient and accuracy-oriented process.</p>
                                <div class="tab mt-5">
                                    <!-- Nav tabs -->
                                    <nav>
                                        <div class="nav nav-tabs" id="nav-tab" role="tablist"> <a class="nav-item nav-link active" href="https://wa.me/918939856864?text=Hi,%20SFTS" id="nav-home-tab" data-bs-target="#tab1-1" type="button" role="tab" aria-selected="true">WHATS APP US</a>
                                            <!-- <a class="nav-item nav-link" id="nav-profile-tab" data-bs-toggle="tab" data-bs-target="#tab1-2" type="button" role="tab" aria-selected="false">WHATS APP</a> -->
                                        </div>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>



                </div>
                <div class="col-lg-4 col-md-12 sidebar mt-5 mt-lg-0">
                    <div class="widget mb-5">
                        <div class="sidebar-links">
                            @include('template.products.rightmenu',['active'=>'fruits'])
                        </div>
                    </div>

                    <div class="widget grey-bg py-3">

                        <section class="core_values p-0">
                            <div class="container">
                                <div class="core_contents parallax-new">
                                    <div class="col-12">
                                        @include('template.products.enquiry')
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>
    </section>

</div>

<!--body content end-->

@stop

@section('css')
<!-- inject css end -->
<style>
    .nav-pills-custom .nav-link {
        color: #aaa;
        background: #fff;
        position: relative;
    }

    .nav-pills-custom .nav-link.active {
        color: #45b649;
        background: #fff;
    }


    /* Add indicator arrow for the active tab */
    @media (min-width: 992px) {
        .nav-pills-custom .nav-link::before {
            content: '';
            display: block;
            border-top: 8px solid transparent;
            border-left: 10px solid #fff;
            border-bottom: 8px solid transparent;
            position: absolute;
            top: 50%;
            right: -10px;
            transform: translateY(-50%);
            opacity: 0;
        }
    }

    .nav-pills-custom .nav-link.active::before {
        opacity: 1;
    }
</style>

@stop