@extends('layouts.app')
@section('title','Marine And Aquaculture Product Testing Lab in Chennai - '.getenv('APP_NAME'))
@section('description','Our marine and aqua food products testing lab in Chennai can help manufacturers identify and deal with problematic aspects such as harmful residues (such as histamines and biotoxins), organic and inorganic contaminants (such as heavy metals, dioxins, and radio activity), veterinary drug residues and more.')
@section('keywords','marine and aquaculture product testing lab in chennai, marine products testing laboratory in chennai, aquaculture products testing lab in chennai, seafood products testing lab in chennai, marine testing lab in chennai, sfts lab marine and aquaculture product testing ')

@section('content')
<!--page title start-->

<div class="page-title py-md-0 overflow-hidden grey-bg">
    <div class="bg-foodagri">
        <img src="../assets/images/bg/MARINE-AND-AQUACULTURE-new.jpg" alt="marine-aqua">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 product-title">
                <h1 class="title mb-0">MARINE AND AQUACULTURE <span>PRODUCT TESTING</span></h1>
            </div>
        </div>
    </div>
</div>

<!--page title end-->


<!--body content start-->

<div class="page-content">

    <!--service details start-->

    <section class="service_padd">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-12">
                    <div class="left-side">
                        <div>
                            <div class="service-images">
                                <img class="img-fluid w-100" src="{{asset('assets/images/service/large/MARINE-AND-AQUACULTURE-PRODUCT-TESTING.jpg')}}" alt="marine">
                            </div>
                            <div class="service-details mt-4">
                                <h2 class="title">MARINE AND AQUACULTURE <span>PRODUCT TESTING</span></h2>
                                <p class="lead">The marine and aquaculture sector is constantly evolving along with an increase in popularity of seafood and other related products among consumers. During various fishing and aquaculture practices, the food could be exposed to harmful residues (such as histamines and biotoxins), organic and inorganic contaminants (such as heavy metals, dioxins, and radio activity), veterinary drug residues and more. Tests at our marine/aqua food products testing lab in Chennai can help manufacturers identify and deal with these problematic aspects of the process </p>
                                <p class="mb-2">Our top of the line marine food products testing equipment combined with our dedicated team of scientists helps us assess the freshness of food while both national and international standards of hygiene and grading are met. Some of the key tests we perform are: </p>
                                <div class="tab mt-5">
                                    <!-- Nav tabs -->
                                    <nav>
                                        <div class="nav nav-tabs" id="nav-tab" role="tablist"> <a class="nav-item nav-link active" href="https://wa.me/918939856864?text=Hi,%20SFTS" id="nav-home-tab" data-bs-target="#tab1-1" type="button" role="tab" aria-selected="true">WHATS APP US</a>
                                            <!-- <a class="nav-item nav-link" id="nav-profile-tab" data-bs-toggle="tab" data-bs-target="#tab1-2" type="button" role="tab" aria-selected="false">WHATS APP</a> -->
                                        </div>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>



                </div>
                <div class="col-lg-4 col-md-12 sidebar mt-5 mt-lg-0">
                    <div class="widget mb-5">
                        <div class="sidebar-links">
                            @include('template.products.rightmenu',['active'=>'marine'])
                        </div>
                    </div>
                    <div class="widget grey-bg py-3">

                        <section class="core_values p-0">
                            <div class="container">
                                <div class="core_contents parallax-new">
                                    <div class="col-12">
                                        @include('template.products.enquiry')
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--service details end-->

    <!-- <section class="col-sm-12">
        <div class="container">
          <div class="testing-types">
            <div class="nav flex-column nav-pills me-3" id="v-pills-tab" role="tablist" aria-orientation="vertical">
              <button class="nav-link active" id="v-pills-home-tab" data-bs-toggle="pill" data-bs-target="#v-pills-home" type="button" role="tab" aria-controls="v-pills-home" aria-selected="true">Home</button>
              <button class="nav-link" id="v-pills-profile-tab" data-bs-toggle="pill" data-bs-target="#v-pills-profile" type="button" role="tab" aria-controls="v-pills-profile" aria-selected="false">Profile</button>
              <button class="nav-link" id="v-pills-messages-tab" data-bs-toggle="pill" data-bs-target="#v-pills-messages" type="button" role="tab" aria-controls="v-pills-messages" aria-selected="false">Messages</button>
              <button class="nav-link" id="v-pills-settings-tab" data-bs-toggle="pill" data-bs-target="#v-pills-settings" type="button" role="tab" aria-controls="v-pills-settings" aria-selected="false">Settings</button>
            </div>
            <div class="d-flex align-items-start">
              <div class="tab-content" id="v-pills-tabContent">
                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">This includes a detailed physio-chemical analysis. We can detect the presence of antibiotics , food additives, food adulterants, heavy metals, minerals, contaminants and naturally occurring toxic substances. Our state-of-the-art technology also helps detect pesticide and antibiotics residues. We also give a nutritional breakdown of food products so manufacturers can provide correct nutritional labeling.</div>
                <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">To ensure that hygienic standards are maintained during food production, our agricultural products testing lab in Chennai conducts biological testing which includes the identification and enumeration of micro-organisms present in products. We also detect harmful pathogens present in raw products 
                  The working environment also plays a role in maintaining the hygienic standards of food so we offer swab testing of utensils, surfaces the food is processed and worked on as well as the handlers of these products. We also offer atmospheric testing. </div>
                <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam cumque odio, quidem quis repudiandae dignissimos, nemo repellendus temporibus praesentium, ducimus voluptate. Dolore eum necessitatibus ut explicabo reprehenderit ad consequatur asperiores.</div>
                <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos facere necessitatibus autem sit error quod. Hic obcaecati, sint debitis ipsam ipsum autem dolor, dicta dolores itaque nihil laudantium totam quisquam?</div>
              </div>
            </div>
          </div>
        </div>
      </section> -->

    <!-- new vertical -->
    <!-- Demo header-->
    <!-- <section class="py-5">
        <div class="container py-4">


          <div class="row">
            <div class="col-md-3">
              <div class="nav flex-column nav-pills nav-pills-custom" id="v-pills-tab" role="tablist"
                aria-orientation="vertical">
                <a class="nav-link mb-3 p-3 shadow active" id="v-pills-home-tab" data-bs-toggle="pill"
                  href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">
                  <i class="fa fa-user-circle-o mr-2"></i>
                  <span class="font-weight-bold small text-uppercase">BIOLOGICAL TESTING</span></a>

                <a class="nav-link mb-3 p-3 shadow" id="v-pills-profile-tab" data-bs-toggle="pill"
                  href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">
                  <i class="fa fa-calendar-minus-o mr-2"></i>
                  <span class="font-weight-bold small text-uppercase">Chemical and physical testing</span></a>

                <a class="nav-link mb-3 p-3 shadow" id="v-pills-messages-tab" data-bs-toggle="pill"
                  href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">
                  
                  <span class="font-weight-bold small text-uppercase">Packaging testing</span></a>

              </div>
            </div>


            <div class="col-md-9">
        
              <div class="tab-content" id="v-pills-tabContent">
                <div class="tab-pane fade shadow rounded bg-white show active p-5" id="v-pills-home" role="tabpanel"
                  aria-labelledby="v-pills-home-tab">
                  <h4 class="font-italic mb-4">Biological testing </h4>
                  <p class="font-italic text-muted mb-2"> Our team can perform general microbiological tests to assess the presence of aerobic and anaerobic bioburden, harmful pathogenic germs (such as L. Monocytogenes, salmonella spp, Campylobacter), organic residues and contaminants. 
                    Our marine/aqua food testing lab is also equipped to identify the species of fish. These species include almost all the commonly consumed types of fish, including freshwater fish (such as trout and salmon), farmed fish (such as Tilapia, sea bass, halibut) and shellfish (such as crabs, oysters and lobsters).  </p>
                </div>

                <div class="tab-pane fade shadow rounded bg-white p-5" id="v-pills-profile" role="tabpanel"
                  aria-labelledby="v-pills-profile-tab">
                  <h4 class="font-italic mb-4">Chemical and physical testing</h4>
                  <p class="font-italic text-muted mb-2">These tests are made to assess factors like the nutrients, vitamins, water content, carbohydrates and protein of a marine product. This helps manufacturers with accurate nutritional labeling on their packaging. We also analyse the trace elements and food additives that are present in the food. </p>
                </div>

                <div class="tab-pane fade shadow rounded bg-white p-5" id="v-pills-messages" role="tabpanel"
                  aria-labelledby="v-pills-messages-tab">
                  <h4 class="font-italic mb-4">Packaging testing</h4>
                  <p class="font-italic text-muted mb-2">Food manufacturers rely on our tests to identify the best packaging materials and alter their packaging practices. Even if the food is prepared efficiently, poor packaging often leads to a lack of freshness or even spoiled food. Tests like GSM, bond strength, seal strength and opacity help manufacturers make sure that food remains in pristine condition till it reaches the consumer.,<br>
                    Apart from the above-mentioned services, we also offer a wide range of other testing options at our food analysis lab in Chennai. To know more about our products and services, contact SFTS today to get immediate assistance.  
                  </p>
                </div>

              </div>
            </div>
          </div>
        </div>
      </section> -->

    <!--tab style2 start-->

    <section class="grey-bg content-padd">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="tab style-2">
                        <!-- Nav tabs -->
                        <nav>
                            <div class="nav nav-tabs" id="nav-tab-2" role="tablist"> <a class="nav-item nav-link active" id="nav-tab5" data-bs-toggle="tab" data-bs-target="#tab2-1" type="button" role="tab" aria-selected="true">Biological testing</a>
                                <a class="nav-item nav-link" id="nav-tab6" data-bs-toggle="tab" data-bs-target="#tab2-2" type="button" role="tab" aria-selected="false">Chemical and physical testing</a>
                                <a class="nav-item nav-link" id="nav-tab7" data-bs-toggle="tab" data-bs-target="#tab2-3" type="button" role="tab" aria-selected="false">Packaging testing</a>
                            </div>
                        </nav>
                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div role="tabpanel" class="tab-pane fade show active" id="tab2-1">
                                <p class="mb-0"><b>BIOLOGICAL TESTING</b>
                                    <br>
                                    <br>Our team can perform general microbiological tests to assess the presence of aerobic and anaerobic bioburden, harmful pathogenic germs (such as L. Monocytogenes, salmonella spp, Campylobacter), organic residues and contaminants.
                                    Our marine/aqua food testing lab is also equipped to identify the species of fish. These species include almost all the commonly consumed types of fish, including freshwater fish (such as trout and salmon), farmed fish (such as Tilapia, sea bass, halibut) and shellfish (such as crabs, oysters and lobsters).
                                </p>
                            </div>
                            <div role="tabpanel" class="tab-pane fade" id="tab2-2">
                                <p class="mb-0"><b>Chemical and physical testing</b>
                                    <br>
                                    <br>These tests are made to assess factors like the nutrients, vitamins, water content, carbohydrates and protein of a marine product. This helps manufacturers with accurate nutritional labeling on their packaging. We also analyse the trace elements and food additives that are present in the food.
                                </p>
                            </div>
                            <div role="tabpanel" class="tab-pane fade" id="tab2-3">
                                <p class="mb-0"><b>Packaging testing</b>
                                    <br>
                                    <br>Food manufacturers rely on our tests to identify the best packaging materials and alter their packaging practices. Even if the food is prepared efficiently, poor packaging often leads to a lack of freshness or even spoiled food. Tests like GSM, bond strength, seal strength and opacity help manufacturers make sure that food remains in pristine condition till it reaches the consumer.,<br>
                                    Apart from the above-mentioned services, we also offer a wide range of other testing options at our food analysis lab in Chennai. To know more about our products and services, contact SFTS today to get immediate assistance
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--tab style2 end-->

    <!-- new vertical -->


</div>

<!--body content end-->

@stop

@section('css')
<!-- inject css end -->
<style>
    .nav-pills-custom .nav-link {
        color: #aaa;
        background: #fff;
        position: relative;
    }

    .nav-pills-custom .nav-link.active {
        color: #45b649;
        background: #fff;
    }


    /* Add indicator arrow for the active tab */
    @media (min-width: 992px) {
        .nav-pills-custom .nav-link::before {
            content: '';
            display: block;
            border-top: 8px solid transparent;
            border-left: 10px solid #fff;
            border-bottom: 8px solid transparent;
            position: absolute;
            top: 50%;
            right: -10px;
            transform: translateY(-50%);
            opacity: 0;
        }
    }

    .nav-pills-custom .nav-link.active::before {
        opacity: 1;
    }
</style>

@stop