@extends('layouts.app')
@section('title','Shelf Life Study - '.getenv('APP_NAME').' | Chennai')
@section('description','SFTS - NABL and FSSAI Accredited Laboratory offers services for conducting stability studies for shelf life estimation. Our team of experts will help you in developing the study protocols and carry out the various steps of conducting the shelf life study.')
@section('keywords','shelf life study, accelerated shelf life testing, shelf life test, shelf life study of food products, accelerated shelf life study, shelf life studies of foods and beverages, shelf life study of food')

@section('content')


<!--page title start-->

<div class="page-title py-md-0 overflow-hidden grey-bg">
    <div class="bg-foodagri">
        <img src="../assets/images/bg/SHELF-LIFE-STUDY-1900X400.jpg" alt="shelf-life">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 product-title">
                <h1 class="title mb-0">SHELF LIFE<span>STUDY</span></h1>
            </div>
        </div>
    </div>
</div>


<!--page title end-->


<!--body content start-->

<div class="page-content">

    <!--about us start-->

    <section>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12">
                    <img class="img-fluid rounded box-shadow w-100" src="{{asset('assets/images/about/SHELF-LIFE-Section-image.jpg')}}" alt="SHELF-LIFE">
                </div>
                <div class="col-lg-7 col-md-12 mt-5 mt-lg-0">
                    <div class="section-title mb-4">
                        <!-- <h6>About Us</h6> -->
                        <h2 class="title">SHELF LIFE</h2>
                        <p class="mb-2">Shelf-life is the period over which a food maintains its safety and/or quality under reasonably foreseeable conditions of distribution, storage, and use. The shelf-life of food begins from the time the food is produced and/or packed.</p>
                        <p class="mb-2">Shelf-life studies play a critical role in the development of new products. They are not only important for meeting the regulatory requirements of labeling but play a much larger role in the product quality life-cycle.</p>
                        <p class="mb-2">Validating product shelf-life is obtaining and documenting any evidence that proves that the shelf-life of food is accurate and that the food will maintain its safety and/or quality until the end of that shelf-life. And it greatly reduces the chances of customer complaints related to quality & helps in establishing the product as a quality product in the market and strengthening the products brand value.</p>
                        <p class="mb-2">SFTS - NABL and FSSAI Accredited Laboratory has been conducting shelf-life studies for various customers of manufacturing</p>
                        <div class="row row-cols-2 row-cols-md-3 row-cols-lg-1 mt-lg-4" style="line-height: 34px;">
                            <ul class="list-unstyled list-icon">
                                <li> <i class="fa fa-angle-right"></i>Food products</li>
                                <li> <i class="fa fa-angle-right"></i>Nutraceuticals</li>
                                <li class="mb-3"> <i class="fa fa-angle-right"></i>Ready to eat foods or ingredients in restaurants and fast-food chains</li>
                            </ul>
                            <p class="mb-2">SFTS offers services for conducting stability studies for shelf life estimation. Our team of experts will help you in developing the study protocols and carry out the various steps of conducting the shelf life study, including -</p>
                            <ul class="list-unstyled list-icon">
                                <li> <i class="fa fa-angle-right"></i>Protocol development</li>
                                <li> <i class="fa fa-angle-right"></i>Finalizing the parameters to be tested in each of the products</li>
                                <li> <i class="fa fa-angle-right"></i>Storage conditions of the product during the shelf life study</li>
                                <li> <i class="fa fa-angle-right"></i>Compilation of the stability study reports</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--about us end-->

</div>

<!--body content end-->
@endsection