<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\BlogController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('template.index');
})->name('index');
Route::get('/about', function () {
    return view('template.about');
})->name('about');
Route::get('/directors', function () {
    return view('template.directors');
})->name('directors');
Route::get('/directors/mr-p-ashwin-pandiyan.html', function () {
    return view('template.mr-p-ashwin-pandiyan');
})->name('mr-p-ashwin-pandiyan');
Route::get('/directors/mr-p-abishek-abraham.html', function () {
    return view('template.mr-p-abishek-abraham');
})->name('mr-p-abishek-abraham');
Route::get('/directors/dr-s-g-gnanavendhan.html', function () {
    return view('template.dr-s-g-gnanavendhan');
})->name('gnanavendhan');
Route::get('/bloglist', function () {
    return view('template.bloglist');
})->name('bloglist');
Route::get('/collection', function () {
    return view('template.collection');
})->name('collection');
Route::get('/blog1', function () {
    return view('template.blog1');
})->name('blog1');
Route::get('/blog2', function () {
    return view('template.blog2');
})->name('blog2');
Route::get('/accreditation', function () {
    return view('template.accreditation');
})->name('accreditation');
Route::get('/policy', function () {
    return view('template.policy');
})->name('policy');
Route::get('/testing/chemical', function () {
    return view('template.chemical');
})->name('chemical');
Route::get('/testing/biological', function () {
    return view('template.biological');
})->name('biological');
Route::get('/testing/mechanical', function () {
    return view('template.mechanical');
})->name('mechanical');
Route::get('/services/shelf-life', function () {
    return view('template.shelf');
})->name('shelf');
Route::get('/services/food-safety-inspection', function () {
    return view('template.foodsafety');
})->name('foodsafety');

Route::get('/contact', function () {
    return view('template.contact');
})->name('contact');
Route::group(['prefix' => 'products', 'as' => 'products.'], function () {
    Route::get('/food-and-agricultural', function () {
        return view('template.products.foodagri');
    })->name('foodagri');
    Route::get('/marine-and-aquaculture', function () {
        return view('template.products.marine');
    })->name('marine');
    Route::get('/animal-food-and-feeds', function () {
        return view('template.products.animal');
    })->name('animal');
    Route::get('/vegetable', function () {
        return view('template.products.vegetables');
    })->name('vegetable');
    Route::get('/water', function () {
        return view('template.products.water');
    })->name('water');
    Route::get('/fruits', function () {
        return view('template.products.fruits');
    })->name('fruits');
    Route::get('/spices', function () {
        return view('template.products.spices');
    })->name('spices');
    Route::get('/milk', function () {
        return view('template.products.milk');
    })->name('milk');
});

Route::post('/savecontact', [App\Http\Controllers\HomeController::class, 'savecontact'])->name('savecontact');

// Route::get('/', 'HomeController@index')->name('index');


Route::group(['prefix' => 'blogs'], function ($router)  {
    $router->get('/', [BlogController::class, 'index'])->name('blog.index');
    $router->get('/{slug}', [BlogController::class, 'detail'])->name('blog.detail');
});
